/* 
====================================================================================================================================================
COMMON STYLE------------------------------------------------------------------------------------------------------------------------------------------->
====================================================================================================================================================
*/

@import url("base.css");
@import url("../fonts/fonts.css");

body {
    background-color: #FFFFFF;
    font-size: 16px;
    line-height: 1.5;
    color: #000000;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

ul {
    list-style: none;
}

a {
    display: inline-block;
}


/* 
====================================================================================================================================================
COMMON STYLE------------------------------------------------------------------------------------------------------------------------------------------->
====================================================================================================================================================
*/


/* #content {
    background: url('../images/backgprund.png')center no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
}

.box_info {
    position: absolute;
    width: 100%;
    top: 40%;
    left: 0;
    right: 0;
    display: table;
}

.box_info .van_info {
    text-align: center;
    width: 50%;
    display: table-cell;
    vertical-align: middle;
}

.box_info .van_info .box_van {
    background-color: rgba(235, 235, 235, 0.851);
    width: 76%;
    padding: 30px;
    position: relative;
    margin-left: 13%;
}

.box_info .van_info.van2 .box_van {
    margin-right: 13%;
    float: right;
    margin-left: 0;
}

.box_info .van_info p.img {
    margin-bottom: 25px;
}

.box_info .van_info h5.text {
    font-size: 28px;
    color: #000;
    font-family: 'museo_sans100';
}

.box_info .van_info h5.text span {
    font-size: 18px;
    display: block;
    font-family: 'museo_sans300_italic';
}

.box_info .van_info p.btn_bezoek a {
    color: #312783;
    display: inline-block;
    width: 298px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(49, 39, 131);
    transition: all 0.3s linear;
    border-radius: 3px;
    background-color: rgba(220, 220, 220, 0.039);
    padding: 14px 0;
    margin-top: 40px;
}

.box_info .van_info p.btn_bezoek a:hover {
    text-decoration: none;
    color: #fff;
    background: #312783;
}

.box_info .van_info.van2 p.btn_bezoek a {
    border-color: rgb(0, 0, 0);
    margin-top: 22px;
    color: #000;
}

.box_info .van_info.van2 p.btn_bezoek a:hover {
    color: #fff;
    background: #000;
}

.box_info .van_info.van2 p.img {
    margin-top: 20px;
}

#content {
    background: url(../images/backgprund.png)center no-repeat;
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
    position: absolute;
}

.back img {
    vertical-align: middle;
    padding: 2.9% 6.3% 0;
    width: 100%;
    height: 100%;
}

.back::before {
    content: '';
    background: url('../images/iconleft.png')center no-repeat;
    width: 134px;
    height: 134px;
    position: absolute;
    left: 6.3%;
    z-index: 9;
    bottom: 0;
}

.back::after {
    content: '';
    background: url('../images/iconright.png')center no-repeat;
    width: 134px;
    height: 134px;
    position: absolute;
    right: 6.3%;
    bottom: 0;
}

.back {
    position: absolute;
    height: 100%;
    width: 100%;
}

.back span.top_bottom {
    position: absolute;
    width: 100%;
    height: 100%;
}

.back span.top_bottom::before {
    position: absolute;
    content: '';
    width: 85%;
    border-top: 5px solid rgb(49, 39, 131);
    top: 7%;
    left: 7.5%;
}

.back span.top_bottom::after {
    position: absolute;
    content: '';
    width: 71%;
    left: 14.5%;
    border-bottom: 5px solid rgb(49, 39, 131);
    bottom: 7%;
}

.back span.span.left_right {
    position: absolute;
    width: 100%;
    height: 100%;
}

.back span.left_right::before {
    position: absolute;
    content: '';
    height: 85%;
    border-left: 5px solid rgb(49, 39, 131);
    top: 7%;
    left: 7.5%;
}

.back span.left_right::after {
    position: absolute;
    content: '';
    height: 85%;
    border-right: 5px solid rgb(49, 39, 131);
    top: 7%;
    right: 7.5%;
}
 */

.box_info .van_info {
    width: calc(50% - 2.5px);
    float: left;
}

.box_info .van_info {
    position: relative;
}

.box_info .van_info.van1 {
    margin-right: 2.5px;
}

.box_info .van_info.van2 {
    margin-left: 2.5px;
}

.box_info .van_info .box_van {
    position: absolute;
    top: 40%;
    background-color: rgba(235, 235, 235, 0.851);
    width: 76%;
    padding: 30px;
    left: 0;
    z-index: 99;
    left: 13%;
}

.box_info .van_info.van2 .box_van {
    right: 13%;
    margin-left: 0;
    left: auto;
}

.box_info .van_info .box_van .img {
    text-align: center;
    margin-bottom: 25px;
}

.box_info .van_info .box_van .img img {
    width: auto;
    display: inline-block;
}

.box_info .van_info .box_van h5.text {
    font-size: 25px;
    color: #000;
    text-align: center;
    font-family: 'museo_sans100';
}

.box_info .van_info p.btn_bezoek {
    text-align: center;
}

.box_info .van_info p.btn_bezoek a {
    color: #312783;
    display: inline-block;
    width: 298px;
    border-style: solid;
    font-family: 'museo_sans500';
    font-size: 20px;
    text-align: center;
    border-width: 1px;
    border-color: rgb(49, 39, 131);
    transition: all 0.3s linear;
    border-radius: 3px;
    background-color: rgba(220, 220, 220, 0.039);
    padding: 14px 0;
    margin-top: 37px;
}

.box_info .van_info p.btn_bezoek a:hover {
    text-decoration: none;
    color: #fff;
    background: #312783;
}

.box_info .van_info.van2 p.btn_bezoek a {
    border-color: rgb(0, 0, 0);
    margin-top: 40px;
    color: #000;
}

.box_info .van_info.van2 p.btn_bezoek a:hover {
    color: #fff;
    background: #000;
}

.box_info .van_info h5.text span {
    font-size: 17px;
    display: block;
    font-family: 'museo_sans300_italic';
}

.owl-carousel .owl-stage,
.owl-carousel .owl-item .item,
.owl-carousel .owl-item,
.owl-carousel .owl-item img,
.img-slide,
.owl-carousel .owl-stage-outer,
.owl-carousel {
    height: 100%;
    width: 100%;
    object-fit: cover;
}


/* 
.border {
    z-index: 9;
    position: absolute;
    width: 85%;
    height: 85%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.border::before,
.border::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    content: '';
    opacity: 0;
    transition: opacity 0.7s, -webkit-transform 0.7s;
    transition: opacity 0.7s, transform 0.7s;
    transition: opacity 0.7s, transform 0.7s, -webkit-transform 0.7s;
}

.border::before {
    border-top: 5px solid rgb(49, 39, 131);
    border-bottom: 5px solid rgb(49, 39, 131);
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

.border::after {
    border-right: 5px solid rgb(49, 39, 131);
    border-left: 5px solid rgb(49, 39, 131);
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}

.border:hover::after,
.border:hover::before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

#content {
    position: relative;
}

#content::before {
    content: '';
    background: url(../images/iconleft.png)center no-repeat;
    width: 134px;
    height: 134px;
    position: absolute;
    left: 6.3%;
    z-index: 10;
    bottom: 0;
}

#content::after {
    content: '';
    background: url(../images/iconright.png)center no-repeat;
    width: 134px;
    height: 134px;
    position: absolute;
    right: 6.3%;
    bottom: 0;
    z-index: 9;
}
 */

.back {
    position: relative;
    z-index: 99;
}

.back::before {
    content: '';
    background: url('../images/iconleft.png')center no-repeat;
    width: 134px;
    height: 134px;
    position: absolute;
    left: 6.3%;
    z-index: 9;
    bottom: 0;
    transition: opacity 0.7s, -webkit-transform 0.7s;
    transition: opacity 0.7s, transform 0.7s;
    transition: opacity 0.7s, transform 0.7s, -webkit-transform 0.7s;
    background-size: contain;
}

.back::after {
    content: '';
    background: url('../images/iconright.png')center no-repeat;
    width: 134px;
    height: 134px;
    position: absolute;
    right: 6.3%;
    bottom: 0;
    z-index: 9;
    transition: opacity 0.7s, -webkit-transform 0.7s;
    transition: opacity 0.7s, transform 0.7s;
    transition: opacity 0.7s, transform 0.7s, -webkit-transform 0.7s;
}

.back {
    position: absolute;
    height: 100%;
    width: 100%;
}

.back .left_right,
.back .top_bottom {
    position: absolute;
    width: 100%;
    height: 100%;
}

.back .top_bottom::before {
    position: absolute;
    content: '';
    width: 85%;
    border-top: 5px solid rgb(49, 39, 131);
    top: 7%;
    left: 7.5%;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    opacity: 0;
    transition: opacity 0.7s, -webkit-transform 0.7s;
    transition: opacity 0.7s, transform 0.7s;
    transition: opacity 0.7s, transform 0.7s, -webkit-transform 0.7s;
}

.back .top_bottom::after {
    position: absolute;
    content: '';
    width: 71%;
    left: 14.5%;
    border-bottom: 5px solid rgb(49, 39, 131);
    bottom: 7%;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    opacity: 0;
    transition: opacity 0.7s, -webkit-transform 0.7s;
    transition: opacity 0.7s, transform 0.7s;
    transition: opacity 0.7s, transform 0.7s, -webkit-transform 0.7s;
}

.back .span.left_right {
    position: absolute;
    width: 100%;
    height: 100%;
}

.back .left_right::before {
    position: absolute;
    content: '';
    height: 80%;
    border-left: 5px solid rgb(49, 39, 131);
    top: 7%;
    left: 7.5%;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    opacity: 0;
    transition: opacity 0.7s, -webkit-transform 0.7s;
    transition: opacity 0.7s, transform 0.7s;
    transition: opacity 0.7s, transform 0.7s, -webkit-transform 0.7s;
}

.back .left_right::after {
    position: absolute;
    content: '';
    height: 80%;
    border-right: 5px solid rgb(49, 39, 131);
    top: 7%;
    right: 7.5%;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    opacity: 0;
    transition: opacity 0.7s, -webkit-transform 0.7s;
    transition: opacity 0.7s, transform 0.7s;
    transition: opacity 0.7s, transform 0.7s, -webkit-transform 0.7s;
}

.back:hover .left_right::before,
.back:hover .left_right::after,
.back:hover .top_bottom::after,
.back:hover .top_bottom::before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}